/* Global settings */

@font-face {
    font-family: 'FormataLight';
    src: url('fonts/formata-light.eot');
	src: local('☺'), url('fonts/formata-light.woff') format('woff'), url('fonts/formata-light.ttf') format('truetype'), url('fonts/formata-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;

}


* {
    color: #000;
    font-family: 'FormataLight';
    font-size: 13px;
    list-style-type: none;
    text-decoration: none;
    outline: none;
    border: 0;
    margin: 0;
    padding: 0;
    letter-spacing: 0.7px;
    line-height: 14px;
}
html {
	overflow-y: scroll;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
	display: inline-table;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;

}
fieldset label {
    display: block;
}
fieldset input,
fieldset textarea {
    margin: 5px 0 5px 0;
    font-family: arial, verdana, sans-serif;
    font-size: 12px;
    padding: 2px;
    border: 1px solid #000;
}

table,
td {
    border-spacing: 0;
    vertical-align: middle;
    border-collapse: collapse;
    text-align: center;
	width: 100%;
	height: 100%;
}

h1 {
	display: none;
}
.copyright {
	color:#999;
	text-align:right;
	padding-top:10px;
}
/* Layout */
#container {
	width: 950px;
	margin: auto;
	padding:20px;	
}
#header {
	height: 150px;
	position:relative;
	margin-bottom:20px;
	border-bottom:1px solid #ffc386;
}
#menu {
	padding-top: 17px;
	float:right;
}
#menu li {
	text-align: right;
	margin-left: 15px;
	display: inline;
}
#menu li a {
		font-size:16px;
		color: #999;
}
#menu_2 {
	position: absolute;
	right:0px;
	top:120px;
}
#menu_2 li {
	text-align: right;
	margin-left: 15px;
	display: inline;
}

#menu_2 li a {
		font-size:14px;
		color: #999;
}
#menu li a.selected,
#menu_2 li a.selected {
	color: #009ee0;
	
}

#menu_2 li a:hover,
#menu li a:hover {
	color: #009ee0;
}
.selected {
    color: #009ee0;
}
#name_project {
	position: absolute;
	right:0px;
	top:85px;
	font-size:34px;
	color: #ffc386;
}
#content {
	padding-bottom: 20px;
	border-bottom:1px solid #ffc386;
}
#footer {
}

/* Folder */
#folder ul li {
	width: 300px;
	height: 200px;
	float: left;
}
#folder ul li.hspacer {
	margin-right: 25px;
}
#folder ul li.vspacer {
	margin-bottom: 25px;
}


/* tooltip */
#tooltip {
	background: #fff;

	position: absolute;
	z-index: 1000;
	padding: 10px;

  
 }
#tooltip * {  
	font-weight:bold;
	font-size:16px;
	color: #ffc386;
	margin: 0px;
	padding: 0 10px 0 10px;
	text-transform:none;
} 
/* library */
#text {
	float:left;
	width: 705px;
	padding-right:20px;

 }
#introductory {
	float:right;
	width:180px;
	padding-left:20px;
	border-left: 1px solid  #009ee0;
 }
 .introductory  {
	color:#999;
	line-height:20px; 
 }
 .introductory a {
	color:#999;
 }
.introductory a:hover {
	color: #009ee0;
 }
#text .text {
  font-family: Arial, Verdana, Sans-serif;
  color: #999;
  font-size: 13px;
  line-height: 20px;
	 
 }
#text_medias {
	width:950px;
	padding-bottom: 20px;
 }
#text_container a {
	font-size:13px;
	color: #999;
 }
#text_container a:hover {
		color: #009ee0; 
 }

/* Media */
#media_container {
	position:relative;
		height: 500px;
 }
#media_file {
	float:left;
	width:730px;
	height: 500px;
 }
#media_info {
	position:absolute;
	bottom:3px;
	right:0px;
	width:210px;
    font-family: Arial, Verdana, Sans-serif;
    color: #999;	
 }
#media_info .description {
  	font-family: Arial, Verdana, Sans-serif;
  	color: #999;
	line-height:18px;
 }
#media_nav {
	position:absolute;
	z-index: 100;
	right: 0px;
	top:10px;
	width: 200px;
	text-align:right;
 }
.pager a {
	padding: 7px;
 }

#medias_container ul li {
	width: 180px;
	height: 150px;
	float: left;
	text-align: center;
}
#medias_container ul li.hspacer {
	margin-right: 10px;
}
#medias_container ul li.vspacer {
	margin-bottom: 10px;
}

/* Blog */ 

#index_blog ul li {
	width: 950px; 																																					
	float: left; 
	margin-bottom: 20px;
	padding-bottom: 20px;                  
}
#index_blog ul li.not_last {
	border-bottom: 1px solid #feab56;         
}
#post_file_container {  
	width: 350px;
	float: right;
	text-align: right;  																																				
}
#index_blog .text a,
#index_blog .text {
	width: 580px;   																																			
	line-height: 20px;
	float: left;
	color: #999;
}
#index_blog .text a:hover {
	color:#009ee0;
}
#index_blog h4 {
	padding-bottom: 10px;
	font-size: 18px;
	color: #feab56;  
	width: 500px;
	float: left;
	font-weight:normal;
}
 
/* press */
#press li {
	height:20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
#press li h3, 
#press li h3 a {	
	font-weight: normal;
	font-size: 13px;
	color: #999;

}
 
#press li h3 a:hover {
	color:#009ee0;
	font-weight: normal;
}
#press .player {
	margin-top: 5px;
}
#press li.is_last {
	border: 0;
	margin-bottom: 0;
}

/* contact */ 
#contact_img { 
      margin-bottom:20px;
}
#contact_form { 
	width: 350px;
	float: left;
	color: #fff;       
}
#contact_form p {
	margin-bottom: 10px;
}
#contact_form label {
	text-transform: normal;
	color: #009ee0;
	text-transform: uppercase;
		font-size:11px;
}
#contact_form label.error {
	font-weight: bold;
	color: #009ee0;
}
#contact_form input{
	border: 1px solid #ccc;
	height: 21px;
	line-height: 21px;
	width: 350px;
	padding: 5px;
	color: #999;
}
#contact_form textarea {
	border: 1px solid #ccc;
	height: 170px;
	width: 350px;
	padding: 5px;
	color: #999;
	overflow-y: auto;
}
#contact_form p button {
	text-decoration: none;
	margin-top: 10px;
	background: none;
	cursor: pointer;
	color: #009ee0;
	font-size:15px;
	text-transform: uppercase;
}
#contact_form p button:hover {
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 10px;
	background: none;
	cursor: pointer;
	color: #feab56;
	font-size:18px;
}

#contact_text {
 	width: 570px;
	float: right;
	margin-top: 15px;
	color: #999; 
	line-height: 20px;   
}